Install Flow as a Beta feature on wa.wikipedia.org and wa.wikionary.org.
Closed, ResolvedPublic

Description

wa.wikipedia.org and wa.wikionary.org have reached consensus to install Flow as a Beta feature. Both discussions happen during one month and all get positive feedback.

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 9 2017, 8:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Catrope reassigned this task from Catrope to KartikMistry.Aug 9 2017, 8:53 PM
Catrope added a subscriber: Catrope.
Arrbee added a subscriber: Arrbee.

Adding the Collaboration quarter tag for this deployment as well.

KartikMistry triaged this task as Normal priority.

Change 373069 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/mediawiki-config@master] Enable Flow as a Beta feature on wawiki and wawikionary

https://gerrit.wikimedia.org/r/373069

Deployment will happen tomorrow, mid-day European time. Communities have been informed.

Change 373069 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Flow as a Beta feature on wawiki and wawikionary

https://gerrit.wikimedia.org/r/373069

Mentioned in SAL (#wikimedia-operations) [2017-08-23T13:10:58Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:373069|Enable Flow as a Beta feature on wawiki and wawikionary (T172947)]] (duration: 00m 48s)

Trizek-WMF closed this task as Resolved.Aug 24 2017, 8:29 AM

Resolving, per what we usually do concerning Flow activations as a Beta feature. I've enabled Flow on those wikis without any problem.